Bug 14007 - tab separated values export from marketplace db.
tab separated values export from marketplace db.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Paul Lindner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 18:39 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 18:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-14 18:39:07 EDT
We need a way to export data in tab separated values from the marketplace
catalog.  This will allow for offline analysis in Applix, Excel, etc...

This is a tracking bug...
Comment 1 Randy J. Ray 2000-07-21 15:40:21 EDT
The ability to do this is now present in the cms_pagemaker tool, and is included
in the prototype version of the batch-mode marketplace update script. Direct
access to executing this or to fetching the resultant data via browser has not
been done, as the details are not finalized, and they would be out of the scope
of this specific tracking ticket anyway.

Note You need to log in before you can comment on or make changes to this bug.